[PhoneList]
Philips.568=connType{Cable[any,115200]}

[Dev.Lcd]
Width=128
Height=160
Colored=1
Color=24

[Dev.Show]
Folder=true
Shortcut=false

[Dev.Tone]
Folder=/ml/ri
ExtName=mid,mmf,edit

[Dev.Logo]
Folder=/ml/cr
ExtName=jpg,gif,bmp,png

[Dev.Video]
Folder=/ml/vd
ExtName=3gp

[Dev.Record]
Folder=/ml/am
ExtName=amr

[Vcf.Base]
OpSupp=listById,readById,writeById,removeById
SyncSupp=false
AnchorType=CC

[Vcf.FieldList]
(N)(18)(ANSUNC)=
(TPV)(40)(ANSI)=
(TWV)(40)(ANSI)=
(TPC)(40)(ANSI)=
(TPF)(40)(ANSI)=
(O)(16)(ANSUNC)=
(EP)(40)(ANSI)=
(WP)(64)(ANSUNC)=
(AP)(80|||40|16||8|16)(ANSUNC)=
(GI)(40)(UNICODE)=

[Fld.Tone]
FolderName=/ml/ri
FolderAttribute=rwdn
FildFormat=mid,mmf,edit
FildNeedPostfix=1
FildMaxSize=48
FildMaxNameAscLen=14
FildMaxNameChsLen=0

[Fld.Logo]
FolderName=/ml/cr
FolderAttribute=rwdn
FildFormat=jpg,gif,bmp,png
FildNeedPostfix=1
FildMaxSize=48
FildMaxNameAscLen=14
FildMaxNameChsLen=0

[Fld.Video]
FolderName=/ml/vd
FolderAttribute=rwdn
FildFormat=3gp
FildNeedPostfix=1
FildMaxSize=98
FildMaxNameAscLen=14
FildMaxNameChsLen=0

[Fld.Record]
FolderName=/ml/am
FolderAttribute=rwdn
FildFormat=amr
FildNeedPostfix=1
FildMaxSize=32
FildMaxNameAscLen=14
FildMaxNameChsLen=0

[Fld.MobDefault]
FolderName=MobDefault
FolderAttribute=r
FildFormat=any
FildNeedPostfix=0
FildMaxSize=-1
FildMaxNameAscLen=-1
FildMaxNameChsLen=0
